body {
    font-size: 14pt;
    color: rgb(189, 153, 151);
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    
}

.background {
    background: url(../images/img_menu.jpg);
    background-size: cover;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

h1 {
    margin-top: 0;
    text-align: left;
    margin-top: 50px;
    margin-left: 10px;
}

header {
    width: 100%;
    margin: auto;
    text-align: center;
}

.list {
    text-align: left;
    position: relative;
    display: block;
}

a:hover {
    color: rgb(189, 153, 151);
}

a {
    color: rgb(252, 248, 212);
}

footer {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;

}